/* CSS Document */

.licencing li a{
    font-size: .91rem;
}
.licencing li .uk-icon img{
	max-width: 16px;
}
.licencing li:marker{
	display: none;
}
.tribe-events-header__messages.tribe-events-c-messages.tribe-common-b2,
.tribe-common-b1.tribe-common-b2--min-medium.tribe-events-widget-events-month__view-more {
    display:none;
}
.tribe-common.tribe-events.tribe-events-widget-shortcode.tribe-events-widget-shortcode-events-month .tribe-events-widget-events-month {
    background-color: transparent!important;
    border-radius: 0!important;
}
.tribe-events .tribe-events-calendar-month__day {
    border-radius: 0px!important;
}
.tribe-events .tribe-events-calendar-month__day-cell--selected,
.tribe-events .tribe-events-calendar-month__day-cell--selected:focus,
.tribe-events .tribe-events-calendar-month__day-cell--selected:hover {
    background-color: #00a2b2 !important;
}
.tribe-common.tribe-events.tribe-events-widget-shortcode.tribe-events-widget-shortcode-events-month .tribe-events-calendar-month__day-cell--mobile:focus,
.tribe-common.tribe-events.tribe-events-widget-shortcode.tribe-events-widget-shortcode-events-month .tribe-events-calendar-month__day-cell--mobile:hover {
    background-color: rgb(218, 63, 35) !important;
}
.tribe-common.tribe-events.tribe-events-widget-shortcode.tribe-events-widget-shortcode-events-month .tribe-events-calendar-month__day-cell--mobile:focus .tribe-common .tribe-common-h6 ,
.tribe-common.tribe-events.tribe-events-widget-shortcode.tribe-events-widget-shortcode-events-month .tribe-events-calendar-month__day-cell--mobile:hover .tribe-common .tribe-common-h6  {
	color:#fff !important;
}

.tribe-events .tribe-events-header {
    background-color: transparent;
    padding: 0; 
}
.tribe-common.tribe-events.tribe-events-widget.tribe-events-view--shortcode.tribe-events-widget-events-month {
    padding:0!important;
}
.tribe-common.tribe-events.tribe-events-widget-shortcode.tribe-events-widget-shortcode-events-month .tribe-events-calendar-month__day-cell--mobile:hover {
    color: #fff!important;
}
.tribe-events .tribe-events-calendar-month__mobile-events-icon--event {
    background-color: #00a2b2!important;
}
.tribe-common.tribe-events.tribe-events-widget-shortcode.tribe-events-widget-shortcode-events-month .tribe-events-calendar-month__day-cell--mobile:hover .tribe-events-calendar-month__mobile-events-icon--event {
    background-color: #fff!important;
}

.tribe-common-c-svgicon--caret-left,
.tribe-common-c-svgicon--caret-right {
	background:transparent !important;
}
.old-sidebar.support a {
    border: 1px solid #dfdfdf;
    display: block;
    padding: 40px 15px;
    margin-bottom: 40px;
}
.old-sidebar.support a:hover {
    border: 1px solid #e7b50c;
}
.bellows .bellows-nav .bellows-subtoggle {
    right: -25px;
}
.international-partners .uk-card-body {
    padding: 10px;
    font-size: 10px;
    line-height: 14px;
}
.international-partners .uk-drop {
    width: 440px;
}
.international-partners .uk-table td {
    padding: 5px 5px 5px 0px;
}

.uk-icon.uk-marker {
    background-image: url(../icons/marker-green.svg);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    width: 24px;
    height: 24px;
    background-size: 14px;
}
.uk-icon.uk-marker:hover {
    background-image: url(../icons/marker-blue.svg);
}
.uk-icon.uk-marker svg{
    display: none;
}
.play-button p img,
.play-button a.el-link {opacity:.8;}
.play-button:hover p img,
.play-button a.el-link:hover {opacity:1;}

.board-member-grid img.el-image {
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}


.uk-margin-medium.tariffs,
.uk-margin-medium.sign-up,
.uk-margin-medium.need-ass,
.uk-margin-medium.info-box,
.uk-margin-medium.web-links,
.uk-margin-medium.old-sidebar,
.uk-margin-medium.old-sidebar,
.uk-margin-medium.advanced-options {
    margin-bottom: 40px;
}

/* Start - Custom colours
*/
#InThisSection h3 {
    
}
#InThisSection li.bellows-menu-item {
    border-top: 1px solid rgba(255,255,255,.2);
}
#InThisSection li.bellows-menu-item:first-child {
    border-top: 4px solid rgba(255,255,255,.2);
}
#InThisSection li a.bellows-nav .bellows-custom-content.bellows-custom-content-padded,
#InThisSection li a.bellows-target,
#InThisSection li a.bellows-target.bellows-target-w-image > .bellows-image.bellows-image-padded,
#InThisSection li a.bellows-target.bellows-target-w-image > .bellows-target-text {
    padding: 14px 0;
}
#InThisSection li .bellows-subtoggle {
    width: 30px;
}
#InThisSection ul.bellows-submenu {
    background-color: rgba(0,0,0,.05);
}
#InThisSection ul.bellows-submenu li {
    font-size: .9rem;
}
#InThisSection li a.bellows-target {
	padding-left:10px;
}
.yellow .uk-tile-primary,
.uk-card-primary.yellow {background-color: #e9b82a;}
.uk-card-primary.yellow.uk-card-hover:hover {background-color: #d1a526;}
.green .uk-tile-primary,
.uk-card-primary.green {background-color: #82a63f;}
.uk-card-primary.green.uk-card-hover:hover {background-color: #759539;}
.red .uk-tile-primary,
.uk-card-primary.red {background-color: #d7412e;}
.uk-card-primary.red.uk-card-hover:hover {background-color: #b9331c;}
.dark-grey .uk-tile-primary,
.uk-card-primary.dark-grey {background-color: #5a5a5a;}
.uk-card-primary.dark-grey.uk-card-hover:hover {background-color: #515151;}
.grey .uk-tile-primary,
.uk-card-primary.grey {background-color: #999;}
.uk-card-primary.grey.uk-card-hover:hover {background-color: #918d8d;}
.other-grey .uk-tile-primary,
.uk-card.other-grey {background-color: #999;}
.uk-card.other-grey.uk-card-hover:hover {background-color: #9C9B9B;}
.black .uk-tile-primary,
.uk-card-primary.black {background-color: #000;}
.uk-card-primary.black.uk-card-hover:hover {background-color: #000;}

.uk-card.light-grey {
	background-color: #eee; 
	box-shadow: none;
}
.uk-card.light-grey h3,
.uk-card.light-grey h5,
.uk-card.light-grey p,
.uk-card.light-grey a {
	color: #333;
}
.uk-card.light-grey a:hover {
    text-decoration: none;
    color:#1b9aaf;
}
.uk-card.light-grey ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.uk-card.light-grey li {
    padding: 12px 0;
    border-top: 1px solid rgba(255,255,255,.4);
}
.uk-card.light-grey li:first-child {
    border-top: 3px solid rgba(255,255,255,.4);
}
.uk-card.clear {
	background-color: transparent; 
	box-shadow: none;
}
.uk-card-primary.light-grey.uk-card-hover:hover {background-color: #dfdfdf;}

.blue .uk-card-hover:not(.uk-card-default):not(.uk-card-primary):not(.uk-card-secondary):hover .el-image{color:#1b9aaf;}
.green .uk-card-hover:not(.uk-card-default):not(.uk-card-primary):not(.uk-card-secondary):hover .el-image{color:#82a63f;}
.red .uk-card-hover:not(.uk-card-default):not(.uk-card-primary):not(.uk-card-secondary):hover .el-image{color:#d7412e;}
.yellow .uk-card-hover:not(.uk-card-default):not(.uk-card-primary):not(.uk-card-secondary):hover .el-image{color:#e9b82a;}

.uk-card.heading {
    padding: 20px 10px;
}
.uk-card.heading h3.uk-panel-title {
    border-bottom: 4px solid rgba(0,0,0,.1);
    padding-bottom: 15px;
}

.uk-card.list ul {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}
.uk-card.list li:first-child {
    border-top: 0px;
}
.uk-card.list li {
    border-top: 1px solid rgba(123,123,123,.5);
    padding: 6px 0;
}
.uk-icon[uk-icon="file-pdf"],
.pdf.uk-icon {
    color: red;
    width: 20px;
    margin-left: 8px;
}
.uk-icon[uk-icon="world"],
.uk-icon[uk-icon="link"] {
    color: #80a540;
}
p.special-note {
    border: 1px solid rgba(255, 255, 255, 0.2);
    padding: 5%;
    background: rgba(0, 0, 0, 0.1);
}
.uk-alert.yellow {
    background-color: #ffde00;
    color: #000;
	padding:25px;
}

/* end - Custom colours
*/



/* Start - Custom Buttons
*/
.uk-button,
a {
    transition: all 0.2s ease-in-out;
}

.black.yellow .uk-button-default{
    background-color: transparent;
    color: #020202;
    border: 1px solid #000;
}
.black.yellow .uk-button-default:hover{
    background-color: #000;
    color: #ffde00;
    border: 1px solid #000;
}
.yellow .uk-button-default {
    background-color: #e7b50b;
    color: #fff;
    border: 1px solid #e6b40b;
}
.yellow .uk-button-default:hover {
    background-color: transparent;
    color: #e6b40b;
    border: 1px solid #e6b40b;
}
.uk-button-default.white-black {
    background-color: #000;
    color: #fff;
    border: 1px solid #fff;
}
.uk-button-default.white-black:hover {
    background-color: #fff !important;
    color: #000 !important;
    border: 1px solid #fff;
}
.home-slider h1.el-title {
	color:#fff;
}
.home-slider .uk-dotnav > * > * {
    width: 20px;
    height: 20px;
    border: 1px solid rgba(255,255,255,.8);
}
.home-slider .uk-dotnav > .uk-active > * {
    background-color: rgba(255,255,255,.8);
    border: 1px solid #fff;
}
.home-slider .uk-slidenav {
    padding: 15px 10px;
    color: rgba(244, 244, 244, 0.7);
}
.home-slider .uk-slidenav:focus,
.home-slider .uk-slidenav:hover {
    color: rgba(255,255,255,.9);
}
/* end - Custom Buttons
*/

/* Start bg colours
*/

.uk-list.member-list li {
    border-top: 1px solid rgba(123,123,123,.5);
    padding: 6px 0;
    margin-top: 2px;
}
.uk-list.member-list li:first-child {
    border-top: 0px;
}
.uk-list.member-list li a {
    color:rgba(255,255,255,.8);
}
.uk-list.member-list li:hover a {
    color:rgba(255,255,255,1);
    text-decoration: none;
}
/* Start - Home Slider
*/
.home-slider h1.el-title {
	color:#fff;
}

#CovidNotice.notice {
	background-color: #ffde00;
	color: #000;
}
/* end - Home Slider
*/
/* sTART sEARCH dESKTOP
*/
.uk-search-default {
    width:auto;
}
.uk-search-default .uk-search-input {
    padding-right: 0px;
    border-radius: 500px;
}
.uk-search-default .uk-search-input:focus {    
	border: 1px solid #00a2b5;
}
input[type="search"] {
    transition: width .7s;
    width:15px;
}
input[type="search"]:focus { 
    width:180px;
}
.uk-navbar-item.widget-search {
    padding-right: 0;
}
/* eND sEARCH dESKTOP
*/
/* sTART lOGIN mODAL
*/
#my-login .uk-modal-dialog {
    width: 300px;
    padding: 20px;
    text-align: center;
}
#my-login .uk-modal-dialog h3{
    margin: 30px 0 35px;
    font-size: 20px;
}
#my-login .uk-modal-dialog .login-button {
	padding:5px;
}
#my-login .login-terms {
    font-size: 12px;
    color: #999;
}

.tm-header-mobile .uk-button.uk-button-primary.login,
.tm-header-mobile .uk-icon-button.login {
    right: 1px;
    top: 20px;
}
.tm-header-mobile .uk-navbar-container {
    padding-top: 30px;	
    padding-bottom: 29px;
}
/* eND lOGIN mODAL
*/
/* sTART tOP mENU
*/
.taptap-by-bonfire {
    margin: 0;
}
.taptap-menu-button-wrapper {
    position: absolute;
    background: #fbfbfb;
    padding: 25px;
    left: 0;
}
.taptap-search-button-wrapper{
    xxposition: absolute;
    xxwidth: inherit;
}
.taptap-search-button {
    xxborder: none;
}
.taptap-search-button:after {
    xxdisplay: none;
}
.taptap-menu-button-wrapper.taptap-menu-active {
    position: fixed;
    background: #fbfbfb;
    padding: 25px;
    left: 301px;
    transition: all .6s ease;
    opacity: .5;
}
.taptap-main-menu-button::before,
.taptap-main-menu-button div.taptap-main-menu-button-middle::before,
.taptap-main-menu-button::after {
    width: 32px;
    height: 4px;
    margin: 4px 0;
    border-radius: 10px;
}
.taptap-menu-button-label::before,
.taptap-menu-button-label::after {
    padding: 5px 10px;
}
ul.uk-nav.uk-nav-default.menu > li .taptap-sub-arrow {
    margin: 0;
    padding:20px;
}
ul.uk-nav.uk-nav-default.menu li > span {
    border-color:unset;
    border-right: 1px solid rgba(255,255,255,.3);
}
ul.uk-nav.uk-nav-default.menu ul.uk-nav-sub > li .taptap-sub-arrow {
    margin: 0;
    padding:10px;
    background-color:transparent;
    border-right: 0;
}
ul.uk-nav.uk-nav-default.menu > li a {
    padding: 22px 0 22px 80px;
}
.taptap-by-bonfire .uk-nav-default > li.uk-active > a {
    color: #fff;
    font-weight: 600;
}
ul.uk-nav.uk-nav-default.menu > li span {
    left: 0;
    right: auto;
    width: 20px;
    height: 20px;
}
ul.uk-nav.uk-nav-default.menu > li ul.uk-nav-sub.menu li {

    border-top:1px solid rgba(255,255,255,.2);
}
ul.uk-nav.uk-nav-default.menu > li ul.uk-nav-sub.menu li a {
    padding: 15px 10px 15px 35px;
}
.uk-nav-default .uk-nav-sub a {
    font-size: 14px;
}
.taptap-background-color-active {
    -webkit-box-shadow: 0px 0px 1px 0px rgb(193, 192, 192);
    -moz-box-shadow: 0px 0px 1px 0px rgb(193, 192, 192);
    box-shadow: 0px 0px 1px 0px rgb(193, 192, 192);
}
ul.uk-nav.uk-nav-default.menu > li .taptap-sub-arrow span {
    border:none;
}
.taptap-sub-arrow-inner::before {left: 0px;}
.taptap-sub-arrow-inner::after {left: 6px;}

.taptap-sub-arrow-inner::before,
.taptap-sub-arrow-inner::after {height: 1px;}

ul.uk-nav.uk-nav-default.menu > li:nth-child(1) {background: #1b9aaf;}
ul.uk-nav.uk-nav-default.menu > li:nth-child(2) {background: #da4127;}
ul.uk-nav.uk-nav-default.menu > li:nth-child(3) {background: #82a63f;}
ul.uk-nav.uk-nav-default.menu > li:nth-child(4) {background: #e9b82a;}
ul.uk-nav.uk-nav-default.menu > li:nth-child(5) {background: #5a5a5a;}
ul.uk-nav.uk-nav-default.menu > li:nth-child(6) {background: #999;}
ul.uk-nav.uk-nav-default.menu > li:nth-child(7) {background: #ccc;}

ul.uk-nav.uk-nav-default.menu > li:nth-child(1) ul.uk-nav-sub,
ul.uk-nav.uk-nav-default.menu > li:nth-child(1) .taptap-sub-arrow {background: #188a9d;}
ul.uk-nav.uk-nav-default.menu > li:nth-child(2) ul.uk-nav-sub,
ul.uk-nav.uk-nav-default.menu > li:nth-child(2) .taptap-sub-arrow {background: #b9331c;}
ul.uk-nav.uk-nav-default.menu > li:nth-child(3) ul.uk-nav-sub,
ul.uk-nav.uk-nav-default.menu > li:nth-child(3) .taptap-sub-arrow {background: #759539;}
ul.uk-nav.uk-nav-default.menu > li:nth-child(4) ul.uk-nav-sub,
ul.uk-nav.uk-nav-default.menu > li:nth-child(4) .taptap-sub-arrow {background: #d1a526;}
ul.uk-nav.uk-nav-default.menu > li:nth-child(5) ul.uk-nav-sub,
ul.uk-nav.uk-nav-default.menu > li:nth-child(5) .taptap-sub-arrow {background: #515151;}
ul.uk-nav.uk-nav-default.menu > li:nth-child(6) ul.uk-nav-sub,
ul.uk-nav.uk-nav-default.menu > li:nth-child(6) .taptap-sub-arrow {background: #888;}
ul.uk-nav.uk-nav-default.menu > li:nth-child(7) ul.uk-nav-sub,
ul.uk-nav.uk-nav-default.menu > li:nth-child(7) .taptap-sub-arrow {background: #bbb;}

ul.uk-nav.uk-nav-default.menu > li ul.uk-nav-sub ul.menu {background: rgba(0,0,0,.1);}

body.admin-bar .taptap-background-color,
body.admin-bar .taptap-background-image,
body.admin-bar .taptap-main-wrapper{
    margin-top: 32px;
}

.taptap-menu-button-wrapper {
    z-index: 1;
}
/* eND tOP mENU
*/

/*Start Footer
*/

#Sitemap.uk-section {
    background: #999;
}
#Sitemap.uk-section h3 {
    color: #fff;
}
#Newsletter.uk-section {
    background: #7e7e7e;
}
#Newsletter.uk-section h3 {
    color: #c0c0c0;
}

#Newsletter.uk-section input[type="email"] {
    background: #9a9a9a;
    color: #fff;
    font-size: 14px;
    padding: 10px;
    margin: 0 0 10px 0;
    border: none;
    border-radius: 2px;
    min-height: 40px;
}

#Newsletter.uk-section ::-webkit-input-placeholder {color:#333;}
#Newsletter.uk-section ::-moz-placeholder {color:#333;}
#Newsletter.uk-section :-ms-input-placeholder {color:#333;}
#Newsletter.uk-section :-moz-placeholder {color:#333;}
#Newsletter.uk-section button[type="submit"] {
    width: 100%;
    background: #9a9a9a;
    color: #fff;
    border: none;
    border-radius: 2px;
    min-height: 40px;
}
#Newsletter.uk-section button[type="submit"]:hover {
    background: #1b9aaf;
}

#Newsletter.uk-section .uk-icon-button {
    background: transparent;
    color: #bbb;
    border: 1px solid #bbb;
}
#Newsletter.uk-section .uk-icon-button:hover {
    color: #fff;
    border-color: #fff;
}
#Newsletter.uk-section .uk-icon img{
   width:20px;
}
#Newsletter.uk-section .uk-icon-button.keepwell {
    border: none;
}
#Newsletter.uk-section a.uk-icon.keepwell {
    width:57px;
    opacity: .7;
}
#Newsletter.uk-section a.uk-icon.keepwell img {
   width:100%;
}
#Newsletter.uk-section a.uk-icon.keepwell:hover {
    opacity: 1;
}
#FooterEnd.uk-section {
    background: #646464;
}
#FooterEnd.uk-section ul.uk-nav li {
    display: inline-block;
    padding-right: 15px;
    border-right: 1px solid #7e7e7e;
    margin-right: 15px;
    color: #999;
}
#FooterEnd.uk-section ul.uk-nav li:last-child {
    padding-right: 0;
    border-right: 0;
    margin-right: 0;
}
#FooterEnd.uk-section ul.uk-nav li a{
    color: #999;
}
#FooterEnd.uk-section ul.uk-nav li a:hover{
    color: #eee;
}
#FooterEnd.uk-section .uk-nav-header:not(:first-child) {
    margin-top: 0;
}
/*End Footer
*/


.uk-modal {
    z-index: 99999;
}
.gform_wrapper {
    background: #f7f7f7;
    padding: 4%;
}
.gform_wrapper select {
    background: #fff;
    border: 1px solid #8f8f9d;
    border-radius: 2px;
}
.uk-modal iframe {
    width: 80vw;
    height: 80vh;

}
.uk-card-secondary.uk-card-body li a,
.uk-tile-primary:not(.uk-preserve-color) a{
    opacity: .77;
}
.uk-card-secondary.uk-card-body li a:hover,
.uk-tile-primary:not(.uk-preserve-color) li a:hover{
    opacity: 1;
    text-decoration: none;
}

/*Calendar Change
*/
.tribe-common .tribe-common-c-btn,
.tribe-common a.tribe-common-c-btn,
.tribe-events .datepicker .day.active,
.tribe-events .datepicker .day.active.focused,
.tribe-events .datepicker .day.active:focus,
.tribe-events .datepicker .day.active:hover,
.tribe-events .datepicker .month.active,
.tribe-events .datepicker .month.active.focused,
.tribe-events .datepicker .month.active:focus,
.tribe-events .datepicker .month.active:hover,
.tribe-events .datepicker .year.active,
.tribe-events .datepicker .year.active.focused,
.tribe-events .datepicker .year.active:focus,
.tribe-events .datepicker .year.active:hover,
.tribe-events .tribe-events-c-ical__link:active,
.tribe-events .tribe-events-c-ical__link:focus,
.tribe-events .tribe-events-c-ical__link:hover {
	background-color: #00a2b5!important;
}

.tribe-events .tribe-events-c-ical__link {
    color: #00a2b5!important;
}
 .tribe-events .tribe-events-c-ical__link:hover {
    background-color: #fff !important;
}
.tribe-events .tribe-events-c-ical__link,
.tribe-events .tribe-events-c-ical__link,
.tribe-events-pro .tribe-events-pro-map__event-card-wrapper--active .tribe-events-pro-map__event-card-button {
	border: 1px solid #00a2b5!important;
}

.tribe-common .tribe-common-cta--thin-alt,
.tribe-common .tribe-common-cta--thin-alt:active,
.tribe-common .tribe-common-cta--thin-alt:focus,
.tribe-common .tribe-common-cta--thin-alt:hover {
    border-bottom: 1px solid #00a2b5!important;
    color: #00a2b5!important;
}


.tribe_mini_calendar_widget{padding:15px 30px;}
.spotify-box .spotify-embed {max-height:80px;}
.spotify-embed {}
.imro-on-spotify  {padding: 15px;}
.imro-on-spotify .spotext  {float:left;line-height: 48px;color: #666;font-size: 28px;font-weight: 100;}
body.news .imro-on-spotify .icon.ii-spotify:before { color:#37cf58;font-size:50px; height:50px;vertical-align: baseline;margin-right: 20px;float:left;}

body.news .tm-block.supporting-music-home {padding-top:0px!important;}
body.news .uk-position-cover {opacity: .9;}
body.news .news-slider-height ul {background: #000;}


.tribe-mini-calendar-nav #ajax-loading-mini {width: 32px!important; height: 32px!important;}
.tribe-mini-calendar-nav-link.prev-month { background:url('/wp-content/images/previous.png') left center no-repeat; }
.tribe-mini-calendar-nav-link.next-month { background:url('/wp-content/images/next.png') right center no-repeat; }
.tribe-mini-calendar-nav-link.prev-month span,
.tribe-mini-calendar-nav-link.next-month span {color:#fff; font-size:12px;}
.tribe-mini-calendar-no-event {color: #1d1d1d;}
.tribe-mini-calendar .tribe-events-othermonth {background: #fff;}

.uk-panel-title.next-submission {margin-top: 15px;margin-bottom: 0px;}

body.news p.tribe-events-widget-link { display:none;}

/*News Slider 
*/
.news-slider .uk-overlay {
    left:0;
    right: 0;
    position: inherit
}
.news-slider .uk-overlay-primary {
    background-color: rgba(0,0,0,.8);
}
.news-slider .uk-overlay-primary .uk-button-default {
    border-color: rgb(0, 162, 181);
}
.news-slider .uk-dotnav > * > * {
    border: 1px solid rgb(0, 162, 181);
}
.news-slider .uk-dotnav > .uk-active > * {
    background-color: rgb(0, 162, 181);
    border-color: #00a2b5;
}
.news-list .uk-card-body {
    padding:3px 0 0 15px;
}
.news-list .uk-card-hover:not(.uk-card-default):not(.uk-card-primary):not(.uk-card-secondary):hover {
    box-shadow: 0px 0px 5px rgba(0,0,0,.2);
}
.news-list-top h3 {min-height: 80px;}
.twitter-timeline {    min-height: 940px!important;}

.hr-large {border-top: 5px solid #e5e5e5;}
.spotify-icon svg.uk-svg {color:#37cf58;}

#Sitemap a.bellows-target {
    color: rgba(255,255,255,0.80);
    padding: 5px 0px;
    font-size: .9rem;
    border-top: 1px solid #9f9f9f;
}
#Sitemap a.bellows-target:hover {
    color: rgba(255,255,255,1);
	padding-left:2px;
}
.clips .uk-overlay-primary,
.other-voices-clips .uk-overlay-primary {
    background: rgb(0,0,0);
    background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
}
.sign-up .uk-button.uk-button-default {
    border-radius: 0;
    line-height: 22px;
    padding: 15px 5px;
    font-weight: bold;
}
.sign-up .uk-button.uk-button-default:hover,
.sign-up .uk-button.uk-button-default:focus {
    box-shadow: 0px 0px 300px 0px #fff inset;
    transition: all 0.2s ease-in-out;
    color: #1b9aaf;
}
.black-border .el-content.uk-button-default{
	border: 1px solid #000;
}
.taptap-search-button-wrapper {
    display:none;
}

body.post-type-archive-supporting-music .youtube-video-container {
  max-width: 1240px;
  margin: 0;
}
body.post-type-archive-supporting-music .youtube-video-container.two-column-layout .main-video-container {
  width: 65.7%;
}
body.post-type-archive-supporting-music .youtube-video-container.two-column-layout .small-video-container {
  margin-left: 3.2%;
}
@media only screen and (max-width: 959px) {
    .uk-background-top-center {
        background-position-x: 0;
        background-position-y: calc(-40px) !important;
    }
}
@media only screen and (max-width: 639px) {
	.taptap-search-button-wrapper {
		display: inherit;
		border: 1px solid #e6e6e6;
		border-radius: 500px;
		height: 34px;
		width: 34px;
        position: absolute;
    }
	.taptap-search-button {
		left: 8px;
		top: 8px;
	}
	.taptap-search-button::after {
	    width: 5px;
	}
    .other-bodies .uk-tab li,
    .our-people .uk-tab li {
        width: 100%;
    }
    .other-bodies .uk-tab li a,
    .our-people .uk-tab li a{
        text-align: left;
    }
}
@media only screen and (max-width: 414px) {
	.post-type-archive-music-creators .grid .el-item {
		min-height: auto !important;
		max-height: 100px;
	}

	iframe {
		max-width: 90vw;
		height: auto;
	}
	iframe.realex-iframe {
		height:2300px;
	}
}


